ExtUtils::ModuleMaker::Defaults(3)

NAME
ExtUtils::ModuleMaker::Defaults - Default values for ExtUtils::ModuleMaker objects

METHODS
"default_values()"

  Usage     : $self->default_values() within new(); within
              ExtUtils::ModuleMaker::Interactive::_prepare_author_defaults()
              and _prepare_directives_defaults();
              within t/testlib/Testing/Defaults.pm
  Purpose   : Set the default values for ExtUtils::ModuleMaker object elements
  Returns   : Reference to a hash of default values
  Argument  : n/a
  Comment   : Can be overridden by establishing a Personal::Defaults file.
  Comment   : See ExtUtils::ModuleMaker::PBP for an example of subclassing
              this method.

SEE ALSO
ExtUtils::ModuleMaker.